.thumb-wrapper {
	display: inline-block;
		overflow:hidden;
	width: 19%;
	margin-right: 1.25%;
	float: left;
}
.thumb-list-image {
	z-index: 1;


}
.thumb-list-image img {
	width: 100%!important;
}

.thumb-list-image img:hover {
	opacity:.9;
}
.thumb-wrapper:nth-child(5) {
	margin-right: 0%!important;
}
.thumb-list-title {
	background: rgba(0, 0, 0, 0.5);
	height: 40px;
	display: block;
	margin-top: -55px;
	z-index: 2;
	position: relative;padding-top:10px;
	padding:4%;
	width:100%;
}

.thumb-list-title  a{
	font-family: 'PT Sans', cursive;
	font-weight: bold;
	font-size: 15px;
	line-height: 20px;
	color:#FFF!important;
	text-decoration:none;
	text-transform:uppercase;
	}
	
.thumb-list-title  a:hover{
	text-decoration:none;
}
